﻿.logoIconPos01 {display:none!important;width:0;}
body.poductDefaultStyles, .container-fluid {padding: 0;}
/* TABLE OF CONTENTS:
1. reset default browser styles
2. text styles
3. sections.base styles
4. images
5. ?
6. buttons
7. forms
B1. navigation
B2. mobile menu
B3. mobile menu phone only
C1. media break points - includes animation for screen width 900px
-------------------------------------------------------------- */
/* 1.reset browser default styles */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html {
    font-size: 18px;
}
/*rem sizes are based off this size */
/* 2.text */
@font-face {
    font-family: "BrandonText-Light";
    src: url("fonts/brandon/27574E_5_0.eot?#iefix") format("embedded-opentype"), url("fonts/brandon/27574E_5_0.woff") format("woff"), url("fonts/brandon/27574E_5_0.ttf") format("truetype");
}
@font-face {
    font-family: "BrandonText-Regular";
    src: url("fonts/brandon/27574E_7_0.eot?#iefix") format("embedded-opentype"), url("fonts/brandon/27574E_7_0.woff") format("woff"), url("fonts/brandon/27574E_7_0.ttf") format("truetype");
}
@font-face {
    font-family: "BrandonText-Medium";
    src: url("fonts/brandon/27574E_8_0.eot?#iefix") format("embedded-opentype"), url("fonts/brandon/27574E_8_0.woff") format("woff"), url("fonts/brandon/27574E_8_0.ttf") format("truetype");
}
body, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, button {
    font-family: 'BrandonText-Regular', arial, sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.42857143;
    color: #000;
}
h1, h2, h3, h4, h5 {font-family:'Roboto', arial, sans-serif;font-weight:500;margin-bottom:0.75rem;}
h1 {
    font-size: 2.2rem;
}
h2 {font-size: 1.8rem;}
h3 {color:#000;font-size:1.2rem;}
p, label, select, input {font-size:1rem;margin-bottom:0.4rem;color:#333;}
p {line-height:1.4;margin-bottom:0.75rem;}
.card-body p {color:#fff;color:#333;}
.content-background-image h1, .content-background-image h2, .content-background-image h3, .content-background-image h4, .content-background-image h5
.content-background-image p, a.content-background-image, a.content-background-image:hover,
a.item-card div.content-background-image p {color:#fff;color:#333;}
.item-card .card-heading-brandOrange {color:#f38820;margin:0;line-height:1;padding-top:2px;}
.text-shadow, .item-card h2 {
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.6);
}
.heading-uses-logo {
	display:inline-block;
	height:65px;width:277px;
	background-image:url(../images/logo_heading.jpg);
	text-indent:-5000px;
	margin:0 5px;
}
.text-align-image {position:relative;top:6px;}
.block-inline {display:block-inline;}
ul.list, ol.list {
	margin: 5px 0 15px 20px;
    line-height: 1.7;
	font-size:1rem;
}
ol.list ul, ul.list ul {margin-left:30px;}
.box-text {
	padding:1rem;
}
/* Caption text */
.mySlides .text {
  color: #000;
  font-size: 1rem;
  padding: 10px;
  position: absolute;
  left:5%;
  top:10%;
  height:90%;
  width: 90%;
  text-align: center;
  overflow:hidden;
}
/* Number text (1/3 etc) */
.mySlides .numbertext {
  color: #333;
  font-size:0.8rem;
  padding: 15px;
  position: absolute;
  top: 0;
}
/* Img background slideshow */
.mySlides2 {
	width:100%;
	height:100%;
}
/* The dots/bullets/indicators */
.dot, .dot2 {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}
.slideshow-dots span.active {
	background-color:#333;
}
.bgPic-container .slideshow-dots {
	position:relative; top:-10%;
}
.mySlides, .mySlides2 {display: none;}
.mySlides img {vertical-align: middle;}
/* 3. sections.base styles */
.container-grid {
	display:grid;
}
.item-flex {
	display:flex;
}
.page-wrapper {
  width: 100%;
  height:100vh;
  height:100%;
}
#controlBar {display:none;}
.bg04 {
	width:50%;
	text-indent:-15px;
	margin:20px auto;
}
.bg03 {
	background-color:#FFF;
}
.nav-wrapper {
  width: 100%;
  position: -webkit-sticky; /* Safari */
  position: sticky;
  top: 0;
  background-color: #fff;
  z-index:999;
}
.nav-bar {
  height: 87px;
}
.nav-bar-2 {
	height:53px;
}
.wrapper-screen-height {
	width: 100vw;
	height: 100vh;
	/* height minus navbar/s 87+53 */
	height: calc(100vh - 140px);
	overflow:hidden;
}
.page-content-wrapper {
	padding:30px 0;
}
.homepage-image {
	width: 100%;
    height: 100vh;
	height:100%;
    position: fixed;
    top: 0;
    z-index: -1;
}
.bgColorLight {background-color:#FFF;}
.bgColorMid {background-color:#f2e2c1;}
.bgColorDark {background-color:#CCC;}
.content-background-image {
    background-repeat: no-repeat;
    background-position: top;	
	background-size:cover;
}
.content-background-repeat {
    background-repeat: repeat;
}
.background-image-fixed {
	background-attachment:fixed;
}
.item-card .content-background-image {
	height:150px;
}
.background-tile-01 {
    background-image:url(../Images/bgTile_logoKickCoach_V01.jpg);
}
.background-image-01 {
	background-image: url(../Images/bgPicFullWidthDesktop_03_CollagePics_48_opacity_60.jpg);
	background-image: url(../Images/bgPicFullWidthDesktop_02_Turf_V02.jpg);
}
.background-image-02 {
	background-image: url(../Images/picSourcedVid_boy_canons01_analysis.jpg);
}
.background-image-03 {
	background-image: url(../Images/picSourcedVid_boy_canons02_analysis.jpg);
}
.background-image-04 {
	background-image: url(../Images/picSourcedVid_boy_canons03_analysis.jpg);
}
.background-image-05 {
	background-image: url(../Images/picSourcedVid_coach_03_team01.jpg);
}
.background-image-06 {
	background-image: url(../Images/picSourcedVid_coach_01_jets.jpg);
}
.background-image-07 {
	background-image: url(../Images/picSourcedVid_boy_Tom_01.jpg);
}
.background-image-10 {
	background-image: url(../Images/picSourcedVid_boy01_filmInstructions.jpg);
}
.background-image-11 {
	background-image: url(../Images/picSourcedVid_boy02.jpg);
}
.background-image-12 {
	background-image: url(../Images/picSourcedVid_boy03.jpg);
}
.background-image-13 {
	background-image: url(../Images/picSourcedVid_boy04.jpg);
}
.background-image-20 {
	background-image: url(../Images/picSourcedVid_girl01.jpg);
}
.background-image-21 {
	background-image: url(../Images/picSourcedVid_girl02.jpg);
}
.background-image-22 {
	background-image: url(../Images/picSourcedVid_girl03.jpg);
}
.background-image-23 {
	background-image: url(../Images/picSourcedVid_girl04.jpg);
}
.background-image-30 {
	background-image: url(../Images/picSourcedVid_girl_robo_45_01.jpg);
}
.background-image-31 {
	background-image: url(../Images/picSourcedVid_girl_robo_45_02.jpg);
}
.background-image-32 {
	background-image: url(../Images/picSourcedVid_girl_robo_45_03.jpg);
}
.background-image-33 {
	background-image: url(../Images/picSourcedVid_girl_robo_45_04.jpg);
}
.background-image-34 {
	background-image: url(../Images/picSourcedVid_girl_robo_front_01.jpg);
}
.background-image-35 {
	background-image: url(../Images/picSourcedVid_girl_robo_front_02.jpg);
}
.background-image-40 {
	background-image: url(../Images/picSourcedVid_boy_robo_45_01.jpg);
}
.background-image-41 {
	background-image: url(../Images/picSourcedVid_boy_robo_45_02.jpg);
}
.background-image-42 {
	background-image: url(../Images/picSourcedVid_boy_robo_45_03.jpg);
}
.background-image-43 {
	background-image: url(../Images/picSourcedVid_boy_robo_front_01.jpg);
}
.background-image-44 {
	background-image: url(../Images/picSourcedVid_boy_robo_front_02.jpg);
}
.background-image-45 {
	background-image: url(../Images/picSourcedVid_boy_robo_front_03.jpg);
}
.background-image-46 {
	background-image: url(../Images/picSourcedVid_boy_robo_front_04.jpg);
}
.background-image-47 {
	background-image: url(../Images/picSourcedVid_boy_robo_front_05.jpg);
}
.background-image-48 {
	background-image: url(../Images/picSourcedVid_boy_robo_front_06.jpg);
}
.background-image-48-rev {
	background-image: url(../Images/picSourcedVid_boy_robo_front_06_reverse.jpg);
}
.background-image-49 {
	background-image: url(../Images/picSourcedVid_boy_robo_front_07.jpg);
}

.homepage-wrapper-2rows {
	grid-template-columns: 1fr;
	grid-template-rows: repeat(2, 1fr);
}
.content-left-span2rows {
	grid-row: 1 / 2;
	grid-column: 1 / 2;
}
.content-main-row2-column2 {
	grid-row: 2 / 3;
	grid-column: 1 / 2;	
}
.container-cards-fractions {
	grid-template-columns: 1fr 1fr;
}
.container-cards-autofit {
	/* 	autofit automatically wraps into multiple rows when needed 
		the min is 240px the max is equal fractions of width av' */
    grid-gap: 10px;
	padding:15px 15px 30px 15px;
	clear:both;
    grid-template-columns: repeat(auto-fit, minmax(243px,1fr));
}
.container-testimonials, .container-about, .container-chess-board, .container-booking {
	clear:both;
	width:90%;
	margin:30px auto;
}
.container-testimonials > * {
    padding:1rem;
}
.container-chess-board {
	grid-template-columns: 1fr;
	grid-template-rows: auto;
	background-color:#fff;
}
/* Slideshow container */
.slideshow-container {
  width: 100%;
  position: relative;
  top:0;left:0;
  padding:15px;
  margin:0 auto;
  background-color:#e1dedc;
}
.bgPic-container, .slideshow-container {
  min-height:450px;
}
.bgPic-container {
	background-color:#333;
}
.mySlides2 {
  min-height:440px;
}
.form-container {
	background-color:#FFF;
}
.item-card {
	background-color:#fff;
}
.item-card .container-img {
	width:60%;
	margin:0 auto;
}
.item-card h2 {
	margin:10px 0;
	color:#838383;
}
.card-header {
	width:100%;height:35px;background-color:#FFF;
}
.card-footer {
	width:100%;height:53px;background-color:#333;text-align:center;padding-top:4px;
}
.card-heading {padding:0;text-align:center;}
.card-body {width:100%;padding:15px;background-color:#000;background-color:#f2e2c1;}
.border-radius {
	border-radius:0.5rem;
}
.border-radius-top {
	border-radius:0.5rem 0.5rem 0 0;
}
.border-radius-bottom {
	border-radius:0 0 0.5rem 0.5rem;
}
.no-row-height {
	grid-template-rows: auto!important;
}
/* 4.images */
img.responsive-img, .container-img img {
	max-width:100%;height:auto;
}
.cropped-img {
	overflow:hidden;
}
.height-img-homepage {
	height:340px;
}
/* 5. ? */

 /* 6. buttons */
 a, a:hover, button {
	 text-decoration:none;font-size:1rem;
 }
 .btn-featured {border-radius:3px;font-family:'Roboto', arial, sans-serif;font-weight:500;padding:6px 14px;display:inline-block;margin-top:10px;}
 span.btn-featured {display:inline-block;margin-top:5px;}

 .hoverShrink {
	-webkit-transition: .4s ease-in-out;
	transition: .4s ease-in-out;
}
.hoverShrink:hover {
	-webkit-transform: scale(0.95);
	transform: scale(0.95);
}
 .hoverSlide {
	color: #FFF;
	padding:4px 6px;
	background: linear-gradient(to right, #df7611 50%, #f38820 50%) no-repeat scroll right bottom / 210% 100% #f38820 !important;
	-webkit-transition: all ease .4s;
	transition: all ease .4s;
	cursor: pointer;
	opacity: 0;
}
.hoverSlide:hover {
	background-position: left bottom !important;
	color: #ffffff !important;
}
.hoverSlide:after {
	color: white;
	/*content: '\E800';*/
	font-size: 1.3rem;
	/*font-family: 'fontello';*/
	text-align: center;
	display: block;

	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-transition: all ease .5s;
	transition: all ease .5s;
}

/* 7.forms */
input:focus, textarea:focus {
  outline: 3px solid #f38820;
}
input, textarea, button {
  width: 100%;
  border: 1px solid #000;
}
label {padding:10px 0;}
select, textarea, input {padding:8px}
form.custom ul {
  list-style: none;
  padding: 0;
}
form.custom {
  display: grid;
  grid-template-columns: 1fr;
  grid-gap: 0px;
}
form.custom label {
  display: block;
}
form.custome p {
  margin: 0;
}
.full-width {
  grid-column: 1 / 3;
}
button {
  width: 100%;
  border: 0;
}
button:hover, button:focus {
  outline: 0;
}
/* 8.general styles */
.box-shadow {
	-webkit-box-shadow: 0px 0px 6px 0 rgba(0, 0, 0, 0.6);
    box-shadow: 0px 0px 6px 0 rgba(0, 0, 0, 0.6);
}
.box-shadow-sm {
	-webkit-box-shadow: 0px 0px 3px 0 rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 3px 0 rgba(0, 0, 0, 0.3);
}
.border-none {
	border:none!important;
}
.padding-none {
	padding:0!important;
}
.padding-all-1rem {
	padding:1rem;
}
.padding-all-2rem {
	padding:2rem;
}
.padding-bottom-1rem {
	padding-bottom:1rem;
}
.margin-none {margin:0!important;}
.margin-top-1rem {
	margin-top:1rem;
}
.margin-right-btn {
	margin-right:10px;
}
.margin-bottom-1rem {
	margin-bottom:1rem;
}

/* B1.navigation */
.nav-bar, .nav-bar-2 {
    display: grid;
    grid-template-columns: auto 1fr;
    align-items: center;
    overflow: hidden;
}
.nav-bar-2 {
	display:block;
    background-color:#f2e2c1;
	background-color:#333;
}
.nav-bar img {
	height: 64px;
	width: auto;
	justify-self: start;
	margin-left: 15px;
}
.btn-nav-bar {float:right;margin:9px 15px 0 0;}
.nav-bar ul {
	list-style: none;
	display: flex;
	justify-content: flex-end;
	margin:0 15px 0 0;
}
.nav-bar-2 ul {list-style:none;margin-right:15px;}

.nav-wrapper .nav li.nav-item a {
	font-size: 1rem !important;
	color: #414141;
	font-weight: 400;
	text-decoration: none;
	transition: color 0.3s ease-out;
	line-height: 1;
	position: relative;
	display: block;
	padding: 10px 15px !important;
	margin: 0 !important;
	font-family: 'BrandonText-Regular', arial, sans-serif;
}
.nav-item a span {
	display:block;
	padding-bottom:12px;
}
.nav-active-item a {
	/*background-color:#e8e6e6;*/
}
.nav-active-item a span {
	display:block;
	border-bottom:5px solid red;
	padding-bottom:7px;
}
.nav-item a:hover {
	color: #444;
}
.nav-item a:hover span {
	display:block;
	border-bottom:5px solid red;
	padding-bottom:7px;
}
.nav-client {display:flex;justify-content:flex-end;}
.nav-name {font-size:0.8rem;}
.nav-club {font-size:0.6rem;}
/* end NAVIGATION */
/* B2.MOBILE MENU */
.nav-toggle .bar{
  width: 25px;
  height: 3px;
  background-color: #3f3f3f;
  margin: 5px auto;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.nav-toggle {
  justify-self: end;
  margin-right: 25px;
  display: none;
}
.nav-toggle:hover{
  cursor: pointer;
}
#mobile-menu.is-active .bar:nth-child(2){
  opacity: 0;
}
#mobile-menu.is-active .bar:nth-child(1){
  -webkit-transform: translateY(8px) rotate(45deg);
  -ms-transform: translateY(8px) rotate(45deg);
  -o-transform: translateY(8px) rotate(45deg);
  transform: translateY(8px) rotate(45deg);
}
#mobile-menu.is-active .bar:nth-child(3){
  -webkit-transform: translateY(-8px) rotate(-45deg);
  -ms-transform: translateY(-8px) rotate(-45deg);
  -o-transform: translateY(-8px) rotate(-45deg);
  transform: translateY(-8px) rotate(-45deg);
}
@media only screen and (max-width: 899px) { 
  /* B3.mobile menu phone only */
  .nav-bar ul {
	display: flex;
	flex-direction: column;
	position: fixed;
	justify-content: start;
	top: 87px;
	background-color: #fff;
	width: 100%;
	height: calc(100vh - 55px);
	transform: translate(-101%);
	text-align: center;
	overflow: hidden;
  }
  .nav-bar li {
	padding: 5px;
  }
  .nav-bar li:first-child {
	margin-top: 10px;
  }
  .nav-bar li a {
	font-size: 1rem;
  }
  .nav-toggle, .bar {
	display: block;
	cursor: pointer;
  }
  .mobile-nav {
  transform: translate(0%)!important;
	}
.container-testimonials, .container-about, .container-booking {
	grid-template-columns: 1fr;
}
.bg04 {
	width: 100%;
	text-indent: 0;
	margin: 10px auto;
}

.bg03 {
	margin:0;
}
}
 /* C1. media break points */
@media (min-width: 768px) {
	.btn-clearBoth-xs {clear:none;}
	.no-row-height-sm {
		grid-template-rows: auto;
	}
	form.custom {
		grid-template-columns: auto 1fr;
		grid-gap: 20px;
	}
	label {padding:7px 0;}
	select, textarea, input {padding:5px}
	.btn-2-cols-sm-up {
		grid-column: 1 / 3;
	}
	.btn-right-set-width-sm-up {
		width:185px;float:right;
	}
}
@media (min-width: 900px) {
	form.custom {
		grid-template-columns: auto 1fr;
		grid-gap: 20px;
	}
	form.full-width-md {
	  display: grid;
	  grid-template-columns: 1fr;
	  grid-gap: 0px;
	}
	.no-row-height-md {
	grid-template-rows: auto;
	}
	.nav-bar img {
		margin-left:30px;
		height:80px;
	}
	.btn-nav-bar {margin-right:30px;}
	.nav-bar {height:103px;}
	.nav-bar-2 {height:52px;}
	.wrapper-screen-height {
	/* height minus navbar/s 103+45 */
	height: calc(100vh - 155px);
	}
	.container-cards-autofit {padding:10vh 10px 30px 10px;}
	.homepage-wrapper {
		grid-template-columns: repeat(4, 25vw);
		grid-template-rows: repeat(2, 50vmin);
	}
	.content-left {
		grid-row: 1 / 3;
		grid-column: 1 / 3;
	}
	.content-main {
		grid-row: 1 / 3;
		grid-column: 3 / 5;	
	}
	.container-cards-screen-height {
	height:100vh;
	height: calc(100vh - 87px);
	padding:5% 3%;
	grid-gap:0%;
	}
	.container-testimonials, .container-booking {
    grid-template-columns: 1fr 2fr;
	}	
	.container-about {
    grid-template-columns: 1fr 1fr;
	}
	.container-testimonials > * {
    padding:1rem;
	}
	.container-chess-board {
	grid-template-columns: 1fr 1fr;
	grid-template-rows: 410px 410px;
	background-color:#fff;
	}
	.btn-col-left-lg {
		grid-column: 1 / 2;
	}
	.btn-col-right-lg {
		grid-column: 2 / 3;
	}
	
	.bgPic-container, .slideshow-container, .mySlides2 {
	min-height:auto;
	}
/* animation for screen width 900px or wider */
/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}
/* fadeInDown */
.fadeInDown:not(.inited) {
    opacity: 0;
}
.fadeInDown.inited {
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown;
    animation-duration: 1s;
}
@-webkit-keyframes fadeInDown {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-30px);
        transform: translateY(-30px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
    }
}
@keyframes fadeInDown {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-30px);
        transform: translateY(-30px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
    }
}
/* fadeinUp */
.fadeInUp:not(.inited) {
    opacity: 0;
}
.fadeInUp.inited {
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
    animation-duration: 1s;
}

@-webkit-keyframes fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translateY(60px);
        transform: translateY(60px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
    }
}

@keyframes fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translateY(60px);
        transform: translateY(60px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
    }
}
 /* END ANIMATION */
}
@media (min-width: 1200px) {
	form.normal-cols-lg {
		grid-template-columns: auto 1fr;
		grid-gap: 20px;
	}
	.container-chess-board {
	grid-template-columns: 1fr 1fr 1fr;
	grid-template-rows: 300px 300px;
	background-color:#fff;
	}
	.container-booking {
    grid-template-columns: 1fr 1fr;
	}
	.chess-grid-item-02a {
		grid-row:1 / 2;
		grid-column:2 / 3;
	}
	.chess-grid-item-02b {
		grid-row:2 / 3;
		grid-column:2 / 3;
	}
	.no-row-height-lg {
	grid-template-rows: auto;
	}
	.btn-2-cols-lg-up {
		grid-column: 1 / 3;
	}

}
/* styles for desktop - not for ipad pro, it's width 1366px */
@media (min-width: 1367px) {
	.homepage-wrapper {
		grid-template-columns: repeat(5, 20vw);
		grid-template-rows: repeat(2, 50vmin);
	}
	.content-left {
		grid-row: 1 / 3;
		grid-column: 1 / 3;
	}
	.content-main {
		grid-row: 1 / 3;
		grid-column: 3 / 6;	
	}
	.container-cards-autofit {padding:10vh 5% 30px 5%;}
	.nav-bar, .nav-bar-2 {padding:0 5%;}
	.mySlides .text {
	  top:15%;
	  height:75%;
	}
	.page-content-wrapper {
	padding:60px 0;
	}
	.container-about {
    grid-template-columns: 1fr 1fr;
	}
}
@media (min-width: 1600px) {
	.container-chess-board {
	grid-template-rows: 360px;
	}
	.container-chess-board-lg {
	grid-template-rows: 440px;
	}
	.container-booking {
    grid-template-columns: 1fr 2fr;
	grid-template-rows: 600px;
	}
	.no-row-height-xl {
	grid-template-rows: auto;
	}
	.chess-grid-item-02b {display:none;}
}